uuid: 5172a3c9-24e9-47dc-af4f-240c9164e00c
langcode: fr
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: bartik_local_tasks
theme: bartik
region: content
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Onglets
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
